[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.OnMouseUp

Event handler if mouse button is up

## Declaration

Source position: extctrls.pp line 1354

`public property TCustomTrayIcon.OnMouseUp: TMouseEvent read FOnMouseUp write FOnMouseUp;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .